/*Importação*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*SETUP projec*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}


/*Header Desktop*/
header .title {
    display:flex;
    justify-content: center;
    align-content: center;
    color: rgb(96, 255, 157);
    background-color: black;
    padding-top: 10px;
}
header .title h1 {
    font-weight: 600;
    font-size: 28px;
}


header .subtitle h5{
    font-size: 15px;
    font-weight: 400;
    align-content: start;
    margin-top: 0px;
    margin-left: -120px;
    margin-bottom: 10px;
}


/*MAIN Desktop*/

/*fim do teste*/
.progress {
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 20px;
    padding: 30px;
    color: rgb(96, 255, 157);
    background-color: black;
    width: 430px;
    border-radius: 35px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.box-wrapper h4 {
    margin-left: -18px;
    margin-right: 6px;
}

.treinosconcluidos {
    width: 80px;
    height: 80px;
    border-radius: 15px;
    color: black;
    text-align: center;
    background-color: rgb(96, 255, 157);
    padding-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

.peso_user {
    width: 80px;
    height: 80px;
    border-radius: 15px;
    color: black;
    text-align: center;
    background-color: rgb(96, 255, 157);
    padding-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

.bf_user {
    width: 80px;
    height: 80px;
    border-radius: 15px;
    color: black;
    text-align: center;
    background-color: rgb(96, 255, 157);
    padding-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
}



main .training {
    padding: 5px 6px;
}

main .training h2, p {
    text-align: center;
}

table {
    width: 100%;
    border-collapse: collapse;
  }
  
  th, td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    background-color: #f2f2f2;
  }
  
  input[type="checkbox"] {
    width: 20px;
    height: 20px;
  }

  .page {
    text-align: center;
  }

  .page button{
    font-size: 22px;
    font-weight: 800;
    margin: 10px 15px;
    cursor: pointer;
    width: 280px;
    height: 50px;
    color: rgb(96, 255, 157);
    background-color:black;
    border: none;
    border-radius: 25px;
}

.page button:hover {
    color: black;
    background-color: rgb(96, 255, 157);
}


/*Footer Desktop*/

footer .info {
    padding: 13px 10px;
    color: white;
    background-color: black;
}

footer .info h2 {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
}

footer .info h3 {
    text-align: center;
    font-weight: 400;
    font-size: 15px;
}

footer .info h4 {
    text-align: center;
    font-weight: 300;
    font-size: 12px;
}

/*Responsivo Mobile*/

